.main-sidebar, .breadcrumbs-wrap {display:none !important}
.wrap.main-layout {width:auto !important; max-width:none !important; padding:0}
.main-layout .main-sidebar + .main-content {margin:0; padding:0; width:auto; display:block}
h1 {font-weight:800; font-size:50px}
.hero {background:url('images/china-hero.jpg') no-repeat center center / cover; padding:100px 0; margin-top: -15px;}
.hero * {color:#fff}
.hero h1, .subhero {max-width:480px}
.hero h1 span {color:#c8ad86}
.hero .feats {font-size:12px; margin:40px 0 30px; max-width: 610px;}
.hero .feats img {max-height:24px}
.hero .feats div {min-width: 25%;}
.hero .btn-secondary {background:#c8ad86; color:#111; border:0; border-radius:12px; font-weight: 700;}
.brand-logo img {max-height:40px}
.brand-cats {background:#f6f5f2}